lkml.org 
[lkml]   [2018]   [Oct]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: [PATCH] powerpc/io: remove old GCC version implementation
Date
Joakim Tjernlund <Joakim.Tjernlund@infinera.com> writes:

> On Tue, 2018-10-16 at 12:33 +0000, Christophe Leroy wrote:
>>
>>
>> GCC 4.6 is the minimum supported now.
>
> Ouch, from kernel 4.19 or earlier even ?

Yes.

Though to be honest we haven't been testing much with compilers older
than that for several years.

If you care about something older please let us know :)

cheers

\
 
 \ /
  Last update: 2018-10-17 02:51    [W:0.129 / U:0.432 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site